.member-welcome{padding-top: 30px; padding-bottom: 70px;
    .item-list{margin: 0 -25px;
        >li{padding: 0 25px;}
    }
    .icon{ display: flex; align-items: center; justify-content: center;
        width: 95px; height: 95px; margin: 0 auto;
        svg {height: 100%;width: 100%; position: absolute; z-index: 0;}
        path { stroke: $color-light; fill: none; stroke-width: 5px; 
            @include transition(all 400ms ease-out);
        }
        img{max-width: 42px; max-height: 42px; position: relative; z-index: 1; top: 0;
            @include transition(all 400ms ease-out);
        }
    }
    .txt{margin-top: 6px; font-size: 24px; font-weight: normal; line-height: 1; color: $color-light; text-align: center;}
    .link:hover{
        path { stroke:$color-primary; fill: #4536FF;}
        .icon img{
            animation-name: hvr-icon-pulse-shrink;
            animation-duration: 0.3s;
            animation-timing-function: linear;
            animation-iteration-count: infinite;
            animation-direction: alternate;
        }
    }
    .content{padding-top: 50px; color: $color-light; text-shadow: 0 5px 10px rgba(0,0,0,0.16);}
    .thumb{position: relative; margin-bottom: 30px; width: 120px; height: 120px;
        .cover{width: 100%; height: 100%; z-index: 1;
            clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
        }
        .ojb-shadow{position: absolute; z-index: 0; width: 90%; height: 90%; left: 0; right: 0; bottom: 5px; margin: auto;
            @include border-radius(50%);
            @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        }
    }
    .name{font-size: 80px; font-weight: bold; line-height: 0.8; }
    .career{font-size: 60px; font-weight: bold; line-height: 1;}
    .job-title{font-size: 48px; font-weight: normal; line-height:1;}
}
.member-nav{padding: 60px 0; border-top: 1px solid $color-light;
    .item-list{margin: -20px -30px;}
    .item{padding: 0 30px; margin: 20px 0; width: calc(100%/3);}
    .link{display: block;}
    .wrapper{display: flex; align-items: center; padding: 50px 30px 50px 40px; position: relative;
        backdrop-filter: blur(10px) brightness(1.5); background-color: rgba(255,255,255,0.6);
        background-position: right top; background-repeat: no-repeat;
        @include border-radius(10px); @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        @include transition(all 400ms ease-out);
    }
    .notifications{position: absolute; top: -30px; right: -25px; width: 62px; height: 62px;
        display: none; align-items: center; justify-content: center;
        font-size: 60px; font-weight: bold; line-height: 1; color: $color-light;
        background-image: linear-gradient(180deg, #FF0000 0%, #F76A00 100%);
        @include border-radius(50%); @include box-shadow(0 3px 6px 0 rgba(0,0,0,0.16));
        &.active{display: flex;}
    }
    .icon{width: 130px; height: 130px; overflow: hidden; display: flex; align-items: center; justify-content: center;
        clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
        &:before{content: ''; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0;}
        img{max-width: 65px; max-height: 65px;}
    }
    .content{padding-left: 15px; width: 320px;}
    .title{font-size: 36px; font-weight: bold; line-height: 1; margin-bottom: 5px;}
    .desc{font-size: 24px; font-weight: normal; line-height: 1; color: #4D4D4D;}
    .item:nth-child(5n+1){
        .icon:before{background-image: linear-gradient(180deg, #F76A00 0%, #F7CC02 100%);}
        .title{color: #F76A00;}
    }
    .item:nth-child(5n+2){
        .icon:before{background-image: linear-gradient(180deg, #4DA412 0%, #58DB00 100%);}
        .title{color: #4DA412;}
    }
    .item:nth-child(5n+3){
        .icon:before{background-image: linear-gradient(180deg, #9B0AF7 0%, #FF3069 100%);}
        .title{color: #9B0AF7;}
    }
    .item:nth-child(5n+4){
        .icon:before{background-image: linear-gradient(180deg, #3DB7EE 0%, #00CFCF 100%);}
        .title{color: #3DB7EE;}
    }
    .item:nth-child(5n+5){
        .icon:before{background-image: linear-gradient(180deg, #4536FF 0%, #8A81F7 100%);}
        .title{color: #4536FF;}
    }
    .link:hover{
        .wrapper{background-color: rgba(255,255,255,1);}
        .icon img{
            animation-name: hvr-icon-pulse-shrink;
            animation-duration: 0.3s;
            animation-timing-function: linear;
            animation-iteration-count: infinite;
            animation-direction: alternate;
        }
    }
}

.member-default{padding-top: 30px;}
.member-head{padding-bottom: 30px;
    .page-tag{display: flex; align-items: center;
        .icon{width: 95px; height: 95px; overflow: hidden; display: flex; align-items: center; justify-content: center;
            clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
            &:before{content: ''; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0;}
            img{max-width: 42px; max-height: 42px;}
        }
        .txt{padding-left: 15px; font-size: 40px; font-weight: bold; line-height: 1; color: $color-light; white-space: nowrap;}
    }
    .-profile{
        .icon:before{background-image: linear-gradient(180deg, #F76A00 0%, #F7CC02 100%);}
    }
    .-slip{
        .icon:before{background-image: linear-gradient(180deg, #4DA412 0%, #58DB00 100%);}
    }
    .-certificate{
        .icon:before{background-image: linear-gradient(180deg, #9B0AF7 0%, #FF3069 100%);}
    }
    .-approve-slip{
        .icon:before{background-image: linear-gradient(180deg, #3DB7EE 0%, #00CFCF 100%);}
    }
    .-approve-certificate{
        .icon:before{background-image: linear-gradient(180deg, #4536FF 0%, #8A81F7 100%);}
    }
}
.member-body{padding-bottom: 60px; border-bottom: 1px solid $color-light;}

.member-profile{
    .profile-image{width: 520px;
        .thumb{position: relative; margin: 0 auto; width: 350px; height: 350px;}
        .cover{width: 100%; height: 100%; z-index: 1;
            clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
        }
        .ojb-shadow{position: absolute; z-index: 0; width: 88%; height:88%; left: 0; right: 0; bottom: 20px; margin: auto;
            @include border-radius(50%);
            @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        }
        .content{padding-top: 20px; text-align: center; width: 350px; margin: 0 auto; color: $color-light;}
        .name{font-size: 40px; font-weight: bold; line-height: 1; }
        .career{font-size: 30px; font-weight: bold; line-height: 1.2;}
        .job-title{font-size: 30px; font-weight: normal; line-height:1.2;}
    }
    .profile-content{position: relative;
        &:before,
        &:after{content: ''; position: absolute; pointer-events: none;
            background-repeat: no-repeat; background-size: contain; bottom:-50px; right: -100px;
        }
        &:before{width: 253px; height: 230px; z-index: 2;
            background-image: url(../img/static/ojb-pfc-1.png); 
        }
        &:after{width: 310px; height: 330px; z-index: 0;
            background-image: url(../img/static/ojb-pfc-2.png);
        }
        .inner{position: relative; z-index: 1;
            padding: 30px 40px 70px 90px;
            background-image: url(../img/background/bg-profile.png);
            background-repeat: no-repeat; background-position: right bottom; background-color: $color-light;
            @include border-radius(10px);
            @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        }
        .h-title{font-size: 40px; font-weight: bold; line-height: 1; color: $color-primary; position: relative; margin-bottom: 20px;
            .icon{width: 32px; height: 32px; position: absolute; right: 100%; top: 2px; margin-right: 20px;}
        }
        .content{font-size: 30px; line-height: 1; width: 640px;
            td{padding: 8px 0;}
            td:first-child{width: 220px; padding-right: 10px;}
            strong{color: $color-primary;}
            span{color: #4D4D4D; font-weight: normal;}
        }
    }
    .profile-content.-edit{
        .inner{
            padding: 25px 40px;
            background-image: none;
        }
    }
}

.member-slip{position: relative; z-index: 0;
    &:before,
    &:after{content: ''; position: absolute; z-index: 0; pointer-events: none;
        background-repeat: no-repeat; background-size: contain;
    }
    &:before{width: 310px; height: 331px; left: -108px; bottom: 15px;
        background-image: url(../img/static/ojb-slip-l.png); 
    }
    &:after{width: 173px; height: 236px; right: -97px; bottom: 6px;
        background-image: url(../img/static/ojb-slip-r.png);
    }
    .inner{position: relative; z-index: 1;
        padding: 40px; padding-bottom: 180px; min-height: calc(100vh - 150px);
        background-image: url(../img/background/bg-slip.png);
        background-repeat: no-repeat; background-position: right bottom; background-color: $color-light;
        @include border-radius(10px);
        @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        &:before,
        &:after{content: ''; position: absolute; z-index: 2; pointer-events: none;
            background-repeat: no-repeat; background-size: contain; width: 213px; height: 239px;
        }
        &:before{left: -92px; bottom: -20px;
            background-image: url(../img/static/ojb-slip-in-l.png); 
        }
        &:after{right: -92px; bottom: -20px;
            background-image: url(../img/static/ojb-slip-in-r.png);
        }
    }
    .filter-list{position: relative;
        .action{
            .btn{min-width: 300px; padding: 0 20px; text-align: left; height: 60px; line-height: 60px;
                background-image: linear-gradient(180deg, #004AC9 0%, #0085DE 100%); border: 0;
                color: $color-light;
                @include border-radius(10px);
                .feather{position: relative; top: 2px; margin-right: 5px;}
                &:before{display: none;}
                &:hover{background-position: 0 -60px; color: $color-light;}
            }
        }
    }
    .filter-item{border: 1px solid #ddd; background-color: $color-light; padding: 0 20px;
        display: flex; flex-wrap: wrap; align-items: center; height: 60px;
        @include border-radius(5px);
        .label{font-size: 30px; font-weight: normal; line-height: 1; padding-right: 20px; margin-right: 20px; 
            border-right: 1px solid #DDDDDD; color: $color-primary; line-height: 25px;
            flex: 0 0 auto;
            width: auto;
            max-width: 100%;
        }
        .select-box{text-align: right;
            flex-basis: 0;
            flex-grow: 1;
            max-width: 100%;
        }
        .select2-container--default .select2-selection--single{height: 25px; border-radius: 0; border: 0;}
        .select2-container .select2-selection--single .select2-selection__rendered{
            font-size: 30px; color: #4D4D4D; font-weight: normal; line-height: 25px; padding-right: 65px;
        }
    }
    .statement{
        .slip{margin-top: 20px;
            .h-title{font-size: 40px; font-weight: bold; line-height: 1; margin-bottom: 20px;}
            table{width: 100%; overflow: hidden;
                @include border-radius(10px);
            }
            tbody{border-top: 1px solid #D4D4D4;
                tr{
                    +tr{border-top: 1px solid #D4D4D4;}
                    &:nth-child(odd){background-color: #ffffff;}
                    &:nth-child(even){background-color: #F1F1F1;}
                }
            }
            th{font-size: 30px; font-weight: bold; line-height: 1; text-align: center; color: $color-light; padding: 10px 15px;
                +th{border-left: 1px solid #D4D4D4;}
                &:nth-child(1){width: 50%;}
            }
            td{font-size: 24px; font-weight: normal; line-height: 1; color: #4D4D4D; padding: 8px 15px;
                +td{border-left: 1px solid #D4D4D4;}
                &.text-cen{text-align: center;}
                &.text-right{text-align: right;}
            }
            .tag-xs{display: none; font-size: 22px; font-weight: bold; line-height: 1; margin-bottom: 2px;}
        }
        .-income{
            .h-title{color: #3DB7EE;}
            thead{background-image: linear-gradient(180deg, #3DB7EE 0%, #00CFCF 100%);}
            .tag-xs{color: #3DB7EE;}
        }
        .-expenditure{
            .h-title{color: #F76A00;}
            thead{background-image: linear-gradient(180deg, #F76A00 0%, #FCD17C 100%);}
            .tag-xs{color: #F76A00;}
        }
    }
}

.member-certificate{position: relative; z-index: 0;
    &:before,
    &:after{content: ''; position: absolute; z-index: 0; pointer-events: none;
        background-repeat: no-repeat; background-size: contain;
        background-image: url(../img/static/ojb-certificate.png); 
        width: 102px; height: 231px;  bottom: 50px;
    }
    &:before{left: -70px;}
    &:after{right: -70px;}
    .inner{position: relative; z-index: 1;
        min-height: calc(100vh - 150px); background-color: $color-light;
        @include border-radius(10px);
        @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        &:before,
        &:after{content: ''; position: absolute; z-index: 2; pointer-events: none;
            background-repeat: no-repeat; background-size: contain;
        }
        &:before{left: -87px; bottom: -27px; width: 215px; height: 152px;
            background-image: url(../img/static/ojb-certificate-l.png); 
        }
        &:after{right: -100px; bottom: -20px; width: 253px; height: 116px;
            background-image: url(../img/static/ojb-certificate-r.png);
        }
    }
}

.member-approve{position: relative; z-index: 0;
    &:before,
    &:after{content: ''; position: absolute; z-index: 0; pointer-events: none;
        background-repeat: no-repeat; background-size: contain;
    }
    .inner{position: relative; z-index: 1;
        padding: 40px; padding-bottom: 180px; min-height: calc(100vh - 150px);
        background-repeat: no-repeat; background-position: right bottom; background-color: $color-light;
        @include border-radius(10px);
        @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
        &:before,
        &:after{content: ''; position: absolute; z-index: 2; pointer-events: none;
            background-repeat: no-repeat; background-size: contain;
        }
    }
    .approve-content{
        .h-title{font-size: 40px; font-weight: bold; line-height: 1; margin-bottom: 20px;}
        table{width: 100%; overflow: hidden;
            @include border-radius(10px 10px 0 0);
        }
        tbody{border-bottom: 1px solid #D4D4D4;
            tr{
                +tr{border-top: 1px solid #D4D4D4;}
                &:nth-child(odd){background-color: #ffffff;}
                &:nth-child(even){background-color: #F1F1F1;}
            }
        }
        th:nth-child(1),
        td:nth-child(1){width: 350px;}
        th:nth-child(2),
        td:nth-child(2){width: auto;}
        th:nth-child(3),
        td:nth-child(3){width: 400px;}
        th{font-size: 30px; font-weight: bold; line-height: 1; text-align: center; color: $color-light; padding: 10px 15px;
            +th{border-left: 1px solid #D4D4D4;}
        }
        td{font-size: 24px; font-weight: normal; line-height: 1; color: #4D4D4D; padding: 15px 20px;
            +td{border-left: 1px solid #D4D4D4;}
            &.text-cen{text-align: center;}
            &.text-right{text-align: right;}
        }
        .tag-xs{display: none; font-size: 22px; font-weight: bold; line-height: 1; margin-bottom: 2px;}
        .link{display: inline; position: relative;
            &:before{content: ''; position: absolute; left: 32px; right: 0; bottom: 0; height: 1px;
                @include transition(all 400ms ease-out); opacity: 0;
            }
            &:hover:before{opacity: 1;}
            &.-txt{color: #4D4D4D;
                &:hover{color: $color-primary;}
            }
            &.-txt:before{left: 0; background-color: $color-primary;}
            &.-status1:before{background-color: #F76A00;}
            &.-status2:before{background-color: #4DA412;}
            &.-status3:before{background-color: #FF0000;}
        }
        .lazy{margin-right: 5px;}
        .status1{color: #F76A00;}
        .status2{color: #4DA412;}
        .status3{color: #FF0000;}
    }
}
.member-approve.-slip{
    &:before{
        background-image: url(../img/static/ojb-approve-slip.png); 
        width: 311px; height: 331px;  bottom: 17px; left: -106px;
    }
    .inner{background-image: url(../img/background/bg-approve-slip.png);
        &:before{left: -94px; bottom: -18px; width: 227px; height: 228px;
            background-image: url(../img/static/ojb-approve-slip-l.png); 
        }
        &:after{right: -108px; bottom: -18px; width: 247px; height: 334px;
            background-image: url(../img/static/ojb-approve-slip-r.png);
        }
    }
    .approve-content{
        .h-title{color: #3DB7EE;}
        thead{background-image: linear-gradient(180deg, #3DB7EE 0%, #00CFCF 100%);}
        .tag-xs{color: #3DB7EE;}
    }
}
.member-approve.-certificate{
    &:before{
        background-image: url(../img/static/ojb-approve-certificate-l1.png); 
        width: 207px; height: 312px;  bottom: 35px; left: -103px;
    }
    &:after{
        background-image: url(../img/static/ojb-approve-certificate-r1.png); 
        width: 311px; height: 331px;  bottom: 0px; right: -76px;
    }
    .inner{background-image: url(../img/background/bg-approve-certificate.png);
        &:before{left: -80px; bottom: -27px; width: 239px; height: 201px;
            background-image: url(../img/static/ojb-approve-certificate-l2.png); 
        }
        &:after{right: -84px; bottom: -21px; width: 214px; height: 229px;
            background-image: url(../img/static/ojb-approve-certificate-r2.png);
        }
    }
    .approve-content{
        .h-title{color: #4536FF;}
        thead{background-image: linear-gradient(180deg, #4536FF 0%, #8A81F7 100%);}
        .tag-xs{color: #4536FF;}
    }
}

.-member-detail{
    $color-dark:#000;
    .inner{ padding: 40px; padding-right: 10px; background-image: none !important;}
    .mcscroll{max-height: calc(100vh - 230px); overflow: auto;}
    .brand{text-align: center; margin-bottom: 10px; position: relative;
        width: 92px; height: 120px; margin-left: auto; margin-right: auto;
        img{position: relative; z-index: 1;}
        &:before{content: ''; position: absolute; z-index: 0;top: 8px; right: 6px; left: 6px; bottom: 6px;
            @include border-radius(50%);
            @include box-shadow(0 5px 20px 0 rgba(0,0,0,0.2));
        }
    }
    .brand-txt{text-align: center; font-size: 24px; font-weight: bold; line-height: 1; color: $color-dark; margin-bottom: 20px;}
    .h-title{text-align: center; color: $color-dark;
        .title{font-size: 30px; font-weight: 500; line-height: 1;}
        .desc{font-size: 24px; font-weight: normal; line-height: 1;}
    }
    .content{padding: 30px 40px;
        table{width: 100%;}
        th{font-size: 30px; font-weight: 500; line-height: 1; color: $color-dark; text-align: center;}
        td{font-size: 24px; font-weight: normal; line-height: 1; color: $color-dark; vertical-align: top;}
        .show-xs{display: none;}
    }
    .info-user{
        td:nth-child(1){width: 120px;}
        td:nth-child(2){width: auto;}
        td:nth-child(3){width: 120px;}
        td:nth-child(4){width: 120px;}
    }
    .info-slip{margin-top: 20px;
        table{border-top: 1px solid #C5C5C5;}
        thead{border-bottom: 1px solid #C5C5C5;}
        tbody{border-bottom: 1px solid #C5C5C5;}
        th,
        td{padding: 5px 30px;}
        th{background-color: #ECECEC; text-align: center;
            +th{border-left: 1px solid #C5C5C5;}
        }
        td{text-align: center;
            +td{border-left: 1px solid #C5C5C5;}
        }
        th:nth-child(1),
        th:nth-child(1){width: 140px;}
        th:nth-child(2),
        th:nth-child(2){width: auto;}
        th:nth-child(3),
        th:nth-child(3){width: 350px;}
        td:nth-child(2){text-align: left;}
        .text-center{text-align: center;}
        .text-right{text-align: right;}
    }
    .info-certificate{
        td{padding: 5px 0;}
        .date-margin{height: 40px; padding: 0;}
        .leader-margin{height: 90px; padding: 0;}
        .col-I{width: 120px;}
        .col-II{width: 340px; text-align: center;}
    }
}